-- Deploy gaia:2019_06_12_add_some_fields_about_bdtransfer to mysql

BEGIN;

-- XXX Add DDLs here.

ALTER TABLE `api_bdtransfer` ADD COLUMN `email` varchar(128) NULL;
ALTER TABLE `api_bdtransfer` ADD COLUMN `gender` smallint  NULL;
ALTER TABLE `api_bdtransfer` ADD COLUMN `call_phone` varchar(128)  NULL;
ALTER TABLE `api_bdtransfer` ADD COLUMN `user_province` varchar(128)  NULL;
ALTER TABLE `api_bdtransfer` ADD COLUMN `user_city` varchar(128)  NULL;
ALTER TABLE `api_bdtransfer` ADD COLUMN `comments` longtext  NULL;

COMMIT;
